@media screen and (max-width: 600px) {

td {
font-family: candara,helvetica,'sanserif';
Font-size: 18px;
Font-weight: normal;
color: #000000;
}
	p {
		font-family: candara,helvetica,'sanserif';
		font-size: 18px;
		font-weight: normal;
		color: #000000;
		margin-top: 0px;
		margin-bottom: 18px;
	}

	ul {
	font-family: candara,helvetica,'sanserif';
	font-size: 18px;
	margin-top: 0px;
	margin-bottom: 18px;
	margin-left: 0px;

}
	ol {
	font-family: candara,helvetica,'sanserif';
	font-size: 18px;
	margin-top: 0px;
	margin-bottom: 18px;
	margin-left: 0px;
}
	
h1 {
font-family: candara,helvetica,'sanserif';
font-size: 28px;
font-weight: normal;
margin-bottom: 7px;
margin-top: 7px;
color: #000000;
text-decoration: none;
}

h2 {
font-family: candara,helvetica,'sanserif';
font-size: 22px;
font-weight: normal;
color: #000000;
text-decoration: none;
margin-top: 5px;
margin-bottom: 5px;
}
	
a:link {
font-family: candara,helvetica,'sanserif';
font-size: 18px;
font-weight: normal;
color: #7b0b74;
text-decoration: underline;
}

a:visited {
font-family: candara,helvetica,'sanserif';
font-size: 18px;
font-weight: normal;
color: #7b0b74;
text-decoration: underline;
}

a:hover {
font-family: candara,helvetica,'sanserif';
font-size: 18px;
font-weight: bold;
color: #f44de9;
text-decoration: none;
}

a:active {
font-family: candara,helvetica,'sanserif';
font-size: 18px;
font-weight: bold;
color: #f44de9;
text-decoration: none;
}


div.brod {
font-family: candara,helvetica,'sanserif';
Font-size: 18px;
Font-weight: normal;
color: #000000;
}


img.top {
width: 50%;
max-width: 250px;
height: auto;
margin-bottom: 10px;
margin-top: 0px;
align: center;
width: auto\9; /* Explorers fallbackrad */
}
	
body{
font-family: candara,helvetica,'sanserif';
Font-size: 18px;
margin-top: 0px;
margin-right: 0px;
margin-left: 0px;
text-align: center;
background-color: #f8fb91;
background-repeat: no;
background-attachment: scroll;
}


#wrapper {
position: relative;
left: 0px;
width: 100%;
margin: 0 auto;
align-content: center;
text-align: left;
}

#background {
position: absolute;
left: 0px;
top: 0px;
background-color: #f8fb91;
width: 100%;
height: 100%;
}

#top {
position: absolute;
left: 0px;
top: 0px;
background-repeat: no;
background-color: #f9bbf5;
width: 100%;
height: 260px;
text-align: center;
}


#main {
position: absolute;
float: none;
left: 0px;
top: 260px;
width: 100%;
}

#mainleft {
background: #f9bbf5;
float: none;
padding-bottom: 20px;
padding-left: 20px;
padding-right: 20px;
padding-top: 20px;
top: 0px;
left: 0px;
width: 94%;
}

#mainright {
float: none;
padding-bottom: 20px;
padding-left: 20px;
padding-right: 20px;
padding-top: 20px;
top: 5px;
left: 0px;
width: 94%;
}


}

@media screen and (min-width: 600px){

td {
font-family: candara,helvetica,'sanserif';
Font-size: 14px;
Font-weight: normal;
color: #000000;
}
	
	p {
		font-family: candara,helvetica,'sanserif';
		font-size: 14px;
		font-weight: normal;
		color: #000000;
		margin-top: 0px;
		margin-bottom: 16px;
	}
	ul {
	font-family: candara,helvetica,'sanserif';
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 16px;
	margin-left: -16px;
}
	ol {
	font-family: candara,helvetica,'sanserif';
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 16px;
	margin-left: -16px;
}

	h1 {
font-family: candara,helvetica,'sanserif';
font-size: 23px;
font-weight: normal;
margin-bottom: 7px;
margin-top: 0px;
color: #000000;
text-decoration: none;
}

	h2 {
font-family: candara,helvetica,'sanserif';
font-size: 17px;
font-weight: normal;
color: #000000;
text-decoration: none;
margin-top: 5px;
margin-bottom: 5px;
}
	
a:link {
font-family: candara,helvetica,'sanserif';
font-size: 14px;
font-weight: normal;
color: #7b0b74;
text-decoration: underline;
}

a:visited {
font-family: candara,helvetica,'sanserif';
font-size: 14px;
font-weight: normal;
color: #7b0b74;
text-decoration: underline;
}

a:hover {
font-family: candara,helvetica,'sanserif';
font-size: 14px;
font-weight: bold;
color: #f44de9;
text-decoration: none;
}

a:active {
font-family: candara,helvetica,'sanserif';
font-size: 14px;
font-weight: bold;
color: #f44de9;
text-decoration: none;
}

div.rubrik {
font-family: candara,helvetica,'sanserif';
font-size: 26px;
font-weight: normal;
margin-bottom: 7px;
color: #000000;
text-decoration: none;
}

div.rubrikvit {
font-family: candara,helvetica,'sanserif';
font-size: 26px;
font-weight: normal;
color: #FFFFFF;
text-decoration: none;
}

div.rubrik2 {
font-family: candara,helvetica,'sanserif';
font-size: 18px;
font-weight: normal;
color: #000000;
text-decoration: none;
margin-top: 3px;
margin-bottom: 3px;
}

div.rubrik2vit {
font-family: candara,helvetica,'sanserif';
font-size: 20px;
font-weight: normal;
color: #FFFFFF;
text-decoration: none;
margin-top: 0px;
margin-bottom: 0px;
}


div.meny {
font-family: candara,helvetica,'sanserif';
font-size: 16px;
font-weight: normal;
color: #000000;
text-decoration: none;
}

div.brod {
font-family: candara,helvetica,'sanserif';
Font-size: 14px;
Font-weight: normal;
color: #000000;
}

div.brodvit {
font-family: candara,helvetica,'sanserif';
Font-size: 14px;
Font-weight: normal;
color: #FFFFFF;
}

div.litenvit {
font-family: candara,helvetica,'sanserif';
Font-size: 12px;
color: #FFFFFF;
}

img.top {
width: 50%;
max-width: 200px;
height: auto;
margin-bottom: 10px;
margin-right: 10px;
margin-top: 0px;
align: left;
width: auto\9; /* Explorers fallbackrad */
}

img.news {
width: 100%;
max-width: 150px;
height: auto;
width: auto\9; /* Explorers fallbackrad */
}

img.news30 {
width: 30%;
max-width: 150px;
height: auto;
width: auto\9; /* Explorers fallbackrad */
}

body{
font-family: candara,helvetica,'sanserif';
Font-size: 14px;
margin-top: 0px;
margin-right: 0px;
margin-left: 0px;
text-align: center;
background-color: #f8fb91;
background-repeat: no;
background-attachment: scroll;
}


#wrapper {
position: relative;
left: 0px;
width: 720px;
margin: 0 auto;
text-align: left;
}

#background {
position: absolute;
left: 532px;
top: 0px;
background-color: #f8fb91;
width: 951px;
height: 965px;
}

#top {
background: #f9bbf5;
position: absolute;
padding-top: 20px;
padding-left: 20px;
padding-bottom: 20px;
padding-right: 20px;
top: 27px;
left: 0px;
width: 700px;
height: 200px
}
	
#main {
position: absolute;
left: 0px;
top: 30px;
width: 712px;
}
	
#mainleft {
background: #f9bbf5;
position: relative;
padding-top: 20px;
padding-left: 20px;
padding-bottom: 20px;
padding-right: 20px;
top: 220px;
left: 0px;
width: 700px;
}
	
#mainright {
position: absolute;
padding-top: 20px;
padding-left: 20px;
padding-bottom: 20px;
padding-right: 20px;
top: 0px;
left: 35%;
width: 60%;
}


}
